ONVIF::Analytics::Types::RecordingJobStateTrack(3)

NAME
ONVIF::Analytics::Types::RecordingJobStateTrack

DESCRIPTION
Perl data type class for the XML Schema defined complexType RecordingJobStateTrack from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   SourceTag

•   Destination

•   Error

•   State

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::RecordingJobStateTrack
   SourceTag =>  $some_value, # string
   Destination => $some_value, # TrackReference
   Error =>  $some_value, # string
   State => $some_value, # RecordingJobState
 },

AUTHOR
Generated by SOAP::WSDL